#icons {
	width: 16px;
	height: 16px;
	border: 0;
	overflow: hidden;
	cursor: pointer;
	padding: 0 0 0 25px;
	margin: 0 0 0 5px;
}
#icons.add {
	background: transparent url('../famfamfam/add.png') no-repeat bottom left;
}
#icons.accept {
	background: transparent url('../famfamfam/accept.png') no-repeat bottom left;
}
#icons.cancel {
	background: transparent url('../famfamfam/cancel.png') no-repeat bottom left;
}
#icons.application_form_edit {
	background: transparent url('../famfamfam/application_form_edit.png') no-repeat bottom left;
}
#icons.application_go {
	background: transparent url('../famfamfam/application_go.png') no-repeat bottom left;
}
#icons.user_edit {
	background: transparent url('../famfamfam/user_edit.png') no-repeat bottom left;
}
#icons.user_go {
	background: transparent url('../famfamfam/user_go.png') no-repeat bottom left;
}
#icons.status_online {
	background: transparent url('../famfamfam/status_online.png') no-repeat bottom left;
}
#icons.status_offline {
	background: transparent url('../famfamfam/status_offline.png') no-repeat bottom left;
}
#icons.bullet_go {
	background: transparent url('../famfamfam/bullet_go.png') no-repeat bottom left;
}
#icons.calendar_view_day {
	background: transparent url('../famfamfam/calendar_view_day.png') no-repeat bottom left;
}
#icons.key_add {
	background: transparent url('../famfamfam/key_add.png') no-repeat bottom left;
}
#icons.printer {
	background: transparent url('../famfamfam/printer.png') no-repeat bottom left;
}